:root {
  --color-white: #ffffff;
  --color-black1: #000000;
  --color-black2: #0d0d0d;
  --color-black3: #484848;
  --color-black4: #1a1a1a;
  --color-orange: #d74e08;
  --color-blue: #114e78;
  --color-grey: #7f7f7f;
  --color-rating: #ffb800;
  --color-bg-light: #f5f9fc;
  --color-bg-light-blue: rgba(17, 78, 120, 0.35);
  --color-bg-light-orange: rgba(215, 78, 8, 0.35);
  --color-bg-light-green: rgba(9, 157, 140, 0.35);
  --color-primary-thames-green: #099d8c;
  --color-primary-thames-yellow: #fdd01e;
  --color-primary-thames-black: #1a1a1a;
  --color-secondary-thames-blue: #114e78;
  --color-secondary-thames-orange: #d74e08;
  --color-secondary-thames-mehron: #6e0d0b;
  --font-size-10: 10px;
  --font-size-11: 11px;
  --font-size-12: 12px;
  --font-size-13: 13px;
  --font-size-14: 14px;
  --font-size-15: 15px;
  --font-size-16: 16px;
  --font-size-17: 17px;
  --font-size-18: 18px;
  --font-size-19: 19px;
  --font-size-20: 20px;
  --font-size-21: 21px;
  --font-size-22: 22px;
  --font-size-24: 24px;
  --font-size-26: 26px;
  --font-size-27: 27px;
  --font-size-28: 28px;
  --font-size-30: 30px;
  --font-size-32: 32px;
  --font-size-34: 34px;
  --font-size-36: 36px;
  --font-size-40: 40px;
  --font-size-42: 42px;
  --font-size-44: 44px;
  --font-size-48: 42px;
  --font-size-50: 50px;
  --font-size-52: 52px;
  --font-size-56: 56px;
  --font-size-58: 58px;
  --font-size-60: 60px;
  --font-size-62: 62px;
  --font-size-80: 80px;
  --font-weight-200: 200;
  --font-weight-300: 300;
  --font-weight-400: 400;
  --font-weight-500: 500;
  --font-weight-600: 600;
  --font-weight-700: 700;
  --font-weight-800: 800;
  --font-family: "Shippori Antique B1", sans-serif;
  --font-family-2: "Roboto", sans-serif;
}

body {
  font-family: "Shippori Antique B1", sans-serif;
  font-family: "Roboto", sans-serif;
}
@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1320px;
  }
}
p {
  font-size: 16px;
  color: var(--color-black3);
  line-height: 22px;
  font-weight: var(--font-weight-400);
}
/* Background Classes */
.bg-thames-green {
  background-color: var(--color-primary-thames-green);
}
.bg-thames-yellow {
  background-color: var(--color-primary-thames-yellow);
}
.bg-thames-black {
  background-color: var(--color-primary-thames-black);
}
.d-none {
  display: none;
}
.bg-light-blue {
  background-color: var(--color-bg-light-blue);
}
.bg-light-orange {
  background-color: var(--color-bg-light-orange);
}
.bg-light-green {
  background-color: var(--color-bg-light-green);
}
/* BUTTON CSS */
.btn_common {
  font-size: var(--font-size-18);
  font-style: normal;
  font-weight: var(--font-weight-600);
  line-height: 23px;
  display: inline-block;
  text-align: center;
  font-family: var(--font-family);
  color: var(--color-white);
  min-width: 180px;
  height: 60px;
  border: none;
  border-radius: 3px;
  padding: 19px 30px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
}
.btn_common:hover,
.btn_common:focus,
.btn_common:active {
  background-color: var(--color-primary-thames-yellow);
  color: var(--color-black2);
  box-shadow: none;
  outline: 0;
}

/* HEADER CSS */
.header {
  position: absolute;
  padding: 10px 0;
  width: 100%;
  transition: all ease 0.3s;
  z-index: 99;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.logo1 {
  display: inline-block;
}
.logo2 {
  display: none;
}
.header.sticky {
  position: fixed;
  padding: 5px 0;
  top: 0;
  z-index: 999;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.header.sticky .logo2 {
  display: inline-block;
  max-width: 231px;
}
.header.sticky .logo1 {
  display: none;
}
.navbar-expand-lg {
  flex-wrap: nowrap;
  justify-content: end;
}
.navbar-expand-lg .navbar-nav.menu_bar .nav-link {
  padding-left: 20px;
  padding-right: 15px;
  color: var(--color-white);
  opacity: 1;
  font-size: var(--font-size-21);
  font-weight: var(--font-weight-400);
  text-transform: capitalize;
  line-height: 19px;
  text-align: center;
  font-family: var(--font-family-2);
}
.navbar-expand-lg .navbar-nav.menu_bar .nav-link:hover,
.navbar-expand-lg .navbar-nav.menu_bar .nav-link:focus,
.navbar-expand-lg .navbar-nav.menu_bar .nav-link:active {
  color: var(--color-primary-thames-yellow);
}
.header.sticky .navbar-expand-lg .navbar-nav.menu_bar .nav-link {
  color: var(--color-black2);
}
.header.sticky .navbar-expand-lg .navbar-nav.menu_bar .nav-link:hover {
  color: var(--color-primary-thames-green);
}
.closebtn,
.button_nav {
  display: none;
}
.mobile_visible {
  display: none;
}
.navBar_btn .riskAssement-Btn {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-400);
  font-family: var(--font-family-2);
  text-transform: capitalize;
  line-height: 19px;
  padding: 10px 47px;
  border-radius: 3px;
  background-color: rgba(90, 88, 89, 1);
  border-radius: 50px;
  border: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  color: #ffff;
  border: 1px solid rgba(90, 88, 89, 1);
}
.place-btn {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-400);
  font-family: var(--font-family-2);
  text-transform: capitalize;
  line-height: 19px;
  padding: 10px 47px;
  border-radius: 3px;
  background-color: rgba(191, 30, 46, 1);
  border-radius: 50px;
  border: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  color: #ffff;
  border: 1px solid rgba(191, 30, 46, 1);
}
.navBar_btn .riskAssement-Btn:hover {
    background: transparent;
    color: rgba(90, 88, 89, 1);
}
.place-btn:hover {
    background: transparent;
    color: rgba(191, 30, 46, 1);
}
/* HEADER CSS */
.header {
  /*position: absolute;*/
  position: relative;
  
  /* padding: 12px 0; */
  width: 100%;
  transition: all ease 0.3s;
  z-index: 99;
  border-bottom: 1px solid #eeeeee;
  background: rgba(250, 250, 250, 1);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.header .logo img {
  filter: drop-shadow(0px 4px 84px rgba(0, 0, 0, 0.25));
}
.header.sticky {
  position: fixed;
  padding: 20px 0;
  top: 0;
  z-index: 999;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.navbar-expand-lg {
  flex-wrap: nowrap;
  justify-content: center;
}

.navbar-expand-lg .navbar-nav.menu_bar .nav-link,
.navBar_btn .nav-link {
  padding-left: 30px;
  padding-right: 30px;
  color: var(--color-pph-black1);
  opacity: 1;
  font-size: 16px;
  font-weight: var(--font-weight-400);
  font-family: var(--font-family-2);
  text-transform: capitalize;
  text-align: center;
}
.navbar-nav.menu_bar .nav-item.active .nav-link,
.header.sticky
  .navbar-expand-lg
  .navbar-nav.menu_bar
  .nav-item.active
  .nav-link {
  color: var(--color-pph-red1);
}

.navbar-nav.menu_bar .nav-link:hover,
.navbar-nav.menu_bar .nav-link:focus,
.navbar-nav.menu_bar .nav-link:active,
.navBar_btn .nav-link:hover,
.navBar_btn .nav-link:focus {
  color: var(--color-pph-red1);
}

.header.sticky .navbar-expand-lg .navbar-nav.menu_bar .nav-link {
  color: var(--color-pph-black1);
}

.header.sticky .navbar-expand-lg .navbar-nav.menu_bar .nav-link:hover {
  color: var(--color-pph-red1);
}

.closebtn,
.button_nav {
  display: none;
}

.mobile_visible {
  display: none;
}
.menu-rt .navBar_btn {
  display: none;
}
.navBar_btn {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
.navBar_btn img.icon-show {
  display: block;
}
.navBar_btn img.icon-hide {
  display: none;
}
.navBar_btn a:hover .icon-show {
  display: none;
}
.navBar_btn a:hover .icon-hide {
  display: block;
}

/* BANNER CSS */
.banner {
    position: relative;
    z-index: 1;
    background: url(https://dailytranscription.com/wp-content/uploads/2023/08/home-banner.png);
    background-size: 100% 100%;
    min-height: 470px;
}
}
.banner::after {
  content: "";
  position: absolute;
  background-image: url(../images/banner-bg.png);
  width: 100%;
  height: 180px;
  background-repeat: no-repeat;
  bottom: 158px;
  z-index: -1;
}
.banner-heading {
  font-family: var(--font-family);
  font-size: 60px;
  font-weight: 400;
  line-height: 87px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--color-bg-light);
}
.banner .Sign-but {
  width: 108px;
  height: 38px;
  border-radius: 100px;
  border: 1px solid #ffffff;
}
.align-end {
  justify-content: end;
  display: flex;
}
.header_top {
    padding: 9px 0px;
    max-height: 90px;
    border-bottom: 1px solid #d1cdcd;
}
.log-but {
  width: 180px;
  height: 38px;
  border-radius: 100px;
  border: 1px solid #ffffff;
  background-color: #f74780;
}
.banner-content ul {
  display: block;
  list-style-type: none;
  padding: 0;
}
.banner-content li {
  font-family: var(--font-family-2);
  font-size: var(--font-size-42);
  font-weight: var(--font-weight-300);
  line-height: 77px;
  letter-spacing: 0em;
  text-align: left;
  color: var(--color-white);
}
.banner-content span {
  padding-right: 15px;
}
.nav-link {
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
}
.service-head h5 {
  font-family: Roboto;
  font-size: 25px;
  font-weight: 400;
  line-height: 29px;
  letter-spacing: 0em;
  text-align: center;
  color: #f74780;
}
.review {
  margin-top: 60px;
}
.review i {
  font-size: 26px;
  color: rgba(255, 187, 13, 1);
}

.review h3 {
  font-family: Roboto;
  font-size: 28px;
  font-weight: 400;
  /* line-height: 20px; */
  letter-spacing: 0em;
  text-align: left;
  color: white;
}
.service-head h2 {
  font-family: Roboto;
  font-size: 48px;
  font-weight: 700;
  line-height: 74px;
  letter-spacing: 0em;
  text-align: center;
}
.service-head p {
  font-family: Roboto;
  font-size: 19px;
  font-weight: 400;
  line-height: 36px;
  letter-spacing: 0em;
  text-align: center;
}
.service {
  margin-top: 68px;
  margin-bottom: 100px;
}
.icon-box {
  text-align: center;
  padding: 40px 35px;
  margin-top: 70px;
  border: 1px solid #50505012;
}
.icon-box:hover {
  box-shadow: 0px 12px 24px 0px #50505012;
  border: 1px solid #50505012;
}
.icon-img {
  width: 95px;
  height: 95px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  border: dashed 1px #bf1e2e;
  padding-top: 21px;
  display: inline-block;
}
.icon-text h3 {
  margin-top: 52px;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 600;
  line-height: 34px;
  text-align: center;
}
.icon-text p {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}
.ind-haed {
  position: relative;
}
.ind-head h5 {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0.3199999928474426px;
  text-align: left;
  position: relative;
  color: #f74780;
  padding-left: 64px;
}
.ind-head h5::after {
  content: "";
  position: absolute;
  background-image: url(../images/icon.svg);
  height: 10px;
  width: 55px;
  left: 0;
  top: 6px;
}
.industry-sect {
  background-color: #fafcff;
  padding-top: 71px;
  padding-bottom: 100px;
}
.ind-head h2 {
  font-family: Roboto;
  font-size: 48px;
  font-weight: bold;
  line-height: 74px;
  letter-spacing: 0em;
}
.ind-head p {
  font-family: Roboto;
  font-size: 19px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0em;
}
/* industry section  */
.img-card {
  position: relative;
}
.img-overlay {
  position: absolute;
  top: 0;
  text-align: left;
  width: 100%;
  height: 100%;
  transform: translate(0px, 71%);
}
.img-overlay {
  opacity: 0;
}
.img-overlay a {
  width: 269px;
  height: 47px;
  border-radius: 0px 50px 50px 0px;
  background: #f74780e8;
  color: #ffff;
  font-family: Roboto;
  font-size: 25px;
  font-weight: 400;
  line-height: 27px;
  letter-spacing: 0em;
  text-align: left;
  text-decoration: none;
  display: block;
  padding: 10px;
}
.img-card:hover .img-overlay {
  opacity: 1;
}

/* fees section  */

.fees {
  margin-top: 68px;
  margin-bottom: 100px;
}
.fees select {
  width: 100%;
  float: left;
  background: #f2f2f2;
  font-size: 19px;
  padding: 7px 22px;
  border-radius: 50px;
  border: solid 1px #c7bebe;
  outline: none;
  color: #272c49;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../images/select.svg) !important;
  background-repeat: no-repeat !important;
  background-position-x: 95% !important;
  background-position-y: 52% !important;
  margin-top: 19px;
}
.fees .row {
  justify-content: space-between;
}
.fees label {
  font-family: Roboto;
  font-size: 26px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
  color: #bd003deb;
}
.fees-lang {
  margin-top: 45px;
}
/* pricing table css  */
.border-base-color {
  border-color: #ef4135 !important;
}

.box-shadow {
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.05);
}
.border-extra-thick {
  border-width: 4px !important;
}
.border-top {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.text-center {
  text-align: center !important;
}
.border-top {
  border-top: 1px solid #dee2e6 !important;
}
.bg-black {
  background-color: #bf1e2e !important;
}
.title-large {
  font-size: 1.75rem !important;
  line-height: 2.275rem !important;
}
.pricing .price .symbol {
  bottom: 36px;
  position: relative;
}
.bgcomanprice {
  background-color: #f9f9f9;
}
.bglightprice {
  background-color: #fcfcfc;
}

.pricing-body ul {
  list-style-image: url("../images/arrowleft.png");
  text-align: left;
  margin-left: 18px;
}

.pricing-body ul li {
  font-size: 18px;
  padding: 20px 6px;
}

.pricedetails {
  font-size: 28px;
  color: #000;
  padding-top: 20px;
}
.uplodebut {
  text-align: right;
}

.uplodebut input[type="file"] {
  text-align: right;
  visibility: hidden;
  position: relative !important;
}

.uplodebut .input-group {
  display: block;
}

.uplodebut label.btn.btn-danger {
  background: #bf1e2e;
  color: #fff;
  font-size: 20px;
  font-weight: normal;
  border-radius: 50px;
  padding: 8px 25px;
}

.pricetableheading {
  font-size: 24px;
  color: #fff;
}
.fontsizetabl {
  font-size: 17px;
}
.paddpriclast {
  line-height: 28px;
  padding: 13px 0px;
}

.borderl {
  border-radius: 8px 0px 0px 0px;
}
.borderr {
  border-radius: 0px 8px 0px 0px;
}

.title-medium {
  font-size: 1.5rem !important;
  line-height: 2.25rem !important;
}
.title-extra-large-5 {
  font-size: 5rem !important;
  line-height: 5rem !important;
}
.text-medium {
  font-size: 0.875rem !important;
  line-height: 1.313rem !important;
}
.bg-base-color {
  background-color: #ef4135 !important;
}

/* Testmonial */

.testmonial-block {
  background-color: #fafcff;
  width: 100%;
  padding: 60px 0px;
}
.testimonialblog {
  width: 100%;
  background-color: #fff;
  padding: 30px;
  color: #000000;
  float: left;
  border-radius: 8px;
  margin-top: 50px;
}
.testimonialblog p {
  font-size: 17px;
  color: #52575c;
  line-height: 29px;
}
.testimonialblog-footer {
  width: 100%;
  margin-top: 22px;
  float: left;
}
.testimonialblog-footer .avte {
  width: 56px;
  float: left;
}
.testimonialblog-footer .textavte {
  width: auto;
  float: left;
  margin-left: 13px;
  padding-top: 3px;
  color: #25282b;
  font-size: 18px;
}
.testimonialblog-footer .textavte span {
  float: left;
  font-size: 15px;
  color: #a0a4a8;
}

.owl-carousel .owl-nav.disabled {
  display: block;
}
.owl-carousel .owl-next,
.owl-carousel .owl-prev {
  width: 56px;
  height: 56px;
  line-height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 40%;
  font-size: 20px;
  color: #fff;
  text-align: center;
}
.owl-carousel .owl-prev {
  left: -100px;
}
.owl-carousel .owl-next {
  right: -100px;
}

/* counter */

.countersection {
  background-color: #fff;
  width: 100%;
  padding: 50px 0px;
}
.count-up {
  width: 100%;
  float: left;
}
.count-up .count-img {
  width: 80px;
  float: left;
}
.count-up .countertext {
  width: 60%;
  float: left;
  text-align: left;
  margin-left: 30px;
  position: relative;
}

.count-up .countertext p.counter-count {
  font-size: 53px;
  color: #0f0f0f;
  font-weight: bold;
  line-height: 38px;
}
.count-up .countertext h3 {
  font-size: 19px;
  color: #2c2c50;
}
.countertext span {
  position: absolute;
  left: 66px;
  top: -20px;
  font-size: 50px;
}

/* contact sales section */
.contact-sales-section {
  width: 100%;
}
.coutact-salest-text {
  width: 100%;
  background-color: #bf1e2e;
  padding: 64px 64px 88px 32%;
  color: #fff;
  float: left;
}
.coutact-salest-text h3 {
  font-size: 52px;
  margin-bottom: 10px;
}
.coutact-salest-text p {
  font-size: 18px;
  color: #fff;
  line-height: 38px;
  padding: 20px 0px;
  font-weight: normal;
}
.coutact-salest-text .buttonariya {
  width: 100%;
  margin-top: 50px;
  float: left;
}
.buttonariya .leftbutt {
  width: auto;
  float: left;
}
.buttonariya .rightbutt {
  width: auto;
  float: right;
}
.buttonariya .leftbutt a {
  color: #fff;
  text-decoration: none;
  border: solid 1px #fff;
  padding: 15px 20px;
  border-radius: 50px;
}

.buttonariya .rightbutt a {
  width: auto;
  float: right;
  color: #fff;
  text-decoration: none;
}

.coutact-salest-image {
  width: 100%;
  float: left;
  padding: 0px;
}
.coutact-salest-image img {
  width: 100%;
}

/* servivestop section */

.services-topsection {
  width: 100%;
  background-color: #fff;
  margin: 60px 0px;
  padding-top: 90px;
}
.services-block {
  width: 100%;
  background-color: #fff;
  position: relative;
  box-shadow: 1px 1px 7px #cccc;
  border-radius: 11px;
  padding: 20px;
}

.services-block .iconround {
  position: absolute;
  width: 130px;
  height: 130px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  border: dashed 1px #bf1e2e;
  padding-top: 16px;
  top: -64px;
  left: 32%;
}
.servicestext-block {
  width: 100%;
  text-align: center;
  margin-top: 70px;
}
.servicestext-block h3 {
  font-size: 29px;
  color: #000;
  margin-bottom: 20px;
}

.servicestext-block p {
  color: #484b4e;
  text-align: left;
  font-size: 15px;
  line-height: 31px;
}
.services-block:hover {
  background-color: #bf1e2e;
}

.services-block:hover p {
  color: #fff;
}
.services-block:hover h3 {
  color: #fff;
}

.services-bottomsection {
  width: 100%;
  background: #fafcff;
  padding-top: 134px;
  padding-bottom: 100px;
  margin-top: 110px;
}

/* OUR CLIENT SECTION  */
.our-client {
  padding: 52px 0px;
}
.our-client-colum {
  display: flex;
  gap: 50px;
  align-items: center;
}
.client-img img {
  width: 100%;
  min-width: 218px;
  min-height: 50px;
  object-fit: contain;
}
.get_touch_sect {
  padding: 20px 0px;
  background: var(--color-primary-thames-yellow);
}

.get_touch_sect h5 {
  font-size: 23px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;
}

.get_touch_sect h3 a {
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  letter-spacing: 0em;
  text-align: left;
  color: #000;
  text-decoration: none;
  margin-top: 15px;
}
.get_touch_sect h3 a:hover {
  color: var(--color-orange);
}
.join-us a {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  font-size: 25px;
  font-weight: var(--font-weight-400);
  font-family: var(--font-family-2);
  text-transform: capitalize;
  line-height: 19px;
  padding: 14px 47px;
  border-radius: 3px;
  background-color: rgba(191, 30, 46, 1);
  border-radius: 50px;
  border: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  color: #ffff;
  border: 1px solid #fff;
  text-decoration: none;
}
.join-us {
  justify-content: end;
  display: flex;
  margin-top: 21px;
}

/* FOOTER */
.footer {
  background-color: var(--color-primary-thames-yellow);
  color: rgba(0, 0, 0, 1);
}
.footer-map {
  background-image: url(../images/map.png);
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 34px;
}

.footer-top {
  border-bottom: 2px solid rgba(0, 0, 0, 1);
}
.footer-bottom {
  padding: 20px 0;
}
.footer-top h5 {
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-600);
  line-height: 23px;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.social-media_list {
  padding-left: 0;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  list-style-type: none;
}
.social-media_list {
  justify-content: flex-end;
}
.social-media_list span,
.footer-bottom p {
  color: rgba(0, 0, 0, 1);
  font-size: var(--font-size-18);
  font-weight: var(--font-weight-600);
  line-height: 19px;
  text-align: left;
  text-transform: capitalize;
}
.social-media_list span {
  text-align: right;
}
.social-media_list li {
  margin-left: 18px;
}
.social-media_list li a.social-links {
  width: 36px;
  height: 36px;
  line-height: 38px;
  text-align: center;
  display: inline-block;
  background: #303030;
  border-radius: 50%;
  color: rgba(255, 255, 255, 0.5);
  font-size: var(--font-size-20);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
}
.social-media_list li a.social-links:hover {
  background-color: var(--color-primary-thames-yellow);
  color: var(--color-black1);
}

.footer-list {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}
.footer-list li a.footer-links,
.contact-detail p,
address {
  text-decoration: none;
  color: rgba(0, 0, 0, 1);
  font-size: var(--font-size-14);
  font-weight: var(--font-weight-400);
}

.footer-list li a.footer-links {
  text-transform: capitalize;
  line-height: 34px;
  cursor: pointer;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
}
.footer-list li a.footer-links:hover {
  color: var(--color-orange);
}

/****** LOGIN PAGE CSS  ****************/

.login {
  background-image: url(../images/login\ 1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 100px 0px;
  height: 100vh;
}
.login__box {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  border-radius: 53px;
}
.login__box.row > * {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.login__left {
  background-image: url(../images/sign-user-password-privacy-concept\ 1.png);
  position: relative;
  z-index: 0;
  height: 100%;
  border-bottom-left-radius: 53px;
}
.login__left::before {
  background-color: rgba(255, 255, 255, 0.94);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: -1;
  border-top-left-radius: 53px;
  border-bottom-left-radius: 53px;
}
.login__pad {
 /*  padding-top: 47px;
  padding-bottom: 143px;
  padding-left: 47px;
  padding-right: 47px; */
  padding:47px;
}
.login__head h3 {
  font-family: var(--font-family);
  font-size: 47px;
  font-weight: 400;
  line-height: 68px;
  letter-spacing: 0em;
  text-align: left;
}
.login__head span {
  color: var(--color-orange);
}
.login__head {
  max-width: 400px;
  margin-top: 40px;
}
.login__head p {
  font-family: var(--font-family-2);
  font-size: 24px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(0, 0, 0, 1);
}
.login__right {
  background-color: #fff;
  border-top-right-radius: 53px;
  border-bottom-right-radius: 53px;
}
.login-btn {
  padding: 20px 128px;
}
.login__right--head a {
  font-family: var(--font-family-2);
  font-size: 44px;
  font-weight: 600;
  line-height: 52px;
  letter-spacing: 0em;
  color: var(--color-orange);
  text-decoration: none;
}
.login__right--para {
  font-family: var(--font-family-2);
  font-size: 24px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(100, 98, 98, 1);
}
.login__right--para a {
  color: rgba(73, 27, 131, 1);
  font-family: var(--font-family-2);
  font-size: 24px;
  font-weight: 400;
  line-height: 46px;
  letter-spacing: 0em;
}
.login__social span {
  font-family: var(--font-family-2);
  font-size: 24px;
  font-weight: 700;
  line-height: 46px;
  letter-spacing: 0em;
  text-align: center;
  color: var(--color-orange);
  display: block;
  margin: 20px 0px;
}
.btn-social {
  border: none;
  background-color: inherit;
}
.login__social {
  /* padding-top: 67px; */
  padding-left: 15px;
}
/************** PLACE YOUR ORDER PAGE  ********************/
.orderbg {
  background: rgba(236, 244, 255, 1);
  padding-top: 119px;
  padding-bottom: 50px;
}

.servicestext-block h3 {
  font-family: var(--font-family-2);
  font-size: 27px;
  font-weight: 400;
  line-height: 33px;
  text-align: center;
  color: var(--color-orange);
}
.faq {
  background-color: rgba(252, 253, 255, 1);
  padding: 69px 0px;
}
.faq__accordian .accordion-button::after {
  display: none;
}
.faq__accordian .accordion-button:not(.collapsed) {
  color: rgba(0, 0, 0, 1);
  background-color: var(--color-primary-thames-yellow);
  border-radius: 7px, 7px, 0px, 0px;
  font-size: 28px;
  font-weight: 400;
  line-height: 58px;
  text-align: left;
}
.faq__accordian .accordion-button {
  background: rgba(255, 222, 0, 0.3);
  border-radius: 7px, 7px, 0px, 0px;
  border-radius: 7px, 7px, 0px, 0px;
  font-size: 28px;
  font-weight: 400;
  line-height: 58px;
  text-align: left;
  color: rgba(4, 23, 52, 1);
}
.faq__accordian .accordion-body {
  border: 1px solid rgba(255, 222, 0, 1);
  background-color: rgba(255, 254, 244, 1);
}
.faq__accordian .accordion-body p {
  font-size: 17px;
  font-weight: 400;
  line-height: 36px;
  text-align: left;
  color: rgba(0, 0, 0, 1);
}
.faq__accordian .accordion-item {
  border: none;
  background: inherit;
  margin-bottom: 27px;
}
.faq__accordian {
  margin-top: 40px;
}
.accordion-button:focus {
  outline: none;
  border: none;
  box-shadow: none;
}
.orderbg__content {
  background: rgba(255, 255, 255, 1);
  border-radius: 30px;
  /*padding: 50px 34px;*/
  padding: 24px 34px;
}
#form {
  position: relative;
  margin-top: 20px;
}

#form fieldset {
  margin: 0;
  padding-bottom: 20px;
  position: relative;
}

.finish {
  text-align: center;
}

#form fieldset:not(:first-of-type) {
  display: none;
}

#form .previous-step,
.next-step {
  width: 100px;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 0px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px 10px 0px;
  float: right;
}

.form,
.previous-step {
  background: #616161;
}

.form,
.next-step {
  background: #2f8d46;
}

#form .previous-step:hover,
#form .previous-step:focus {
  background-color: #000000;
}

#form .next-step:hover,
#form .next-step:focus {
  background-color: #2f8d46;
}

#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  margin-left: 15px;
}

#progressbar .active {
  color: rgba(0, 0, 0, 1);
}

#progressbar li {
  list-style-type: none;
  font-size: 15px;
  width: 25%;
  float: left;
  position: relative;
  font-weight: 400;
}

#progressbar #step1:before {
  content: "1";
}

#progressbar #step2:before {
  content: "2";
}

#progressbar #step3:before {
  content: "3";
}

#progressbar #step4:before {
  content: "4";
}

#progressbar li:before {
  width: 50px;
  height: 50px;
  line-height: 45px;
  display: inline-grid;
  font-size: 20px;
  color: rgba(0, 0, 0, 1);
  border-radius: 50%;
  margin: 0 auto 10px auto;
  padding: 2px;
  text-align: center;
  border: 1px dotted rgba(0, 0, 0, 1);
  margin-right: 15px;
}

#progressbar li:after {
  content: "";
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
  background: var(--color-primary-thames-yellow);
  color: rgba(0, 0, 0, 1);
  border: none;
}

.progress {
  height: 20px;
}

.progress-bar {
  background-color: #2f8d46;
}
.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}

.btn-upload {
  background-color: rgba(191, 30, 46, 1);
  /*font-size: 27px;*/
  font-size: 22px;
  font-weight: bold;
  line-height: 45px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(255, 255, 255, 1);
  border-radius: 12px;
  /*padding: 15px 150px;*/
  padding: 4px 148px;
  border: none;
}
.btn-upload img {
  width: 38px;
}
.btn--url {
  background-color: var(--color-primary-thames-yellow);
  color: rgba(0, 0, 0, 1);
}

.upload-btn-wrapper input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.upload-btn-wrapper input[type="url"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.get__started__box {
  border: 1px dotted #8e4fde;
  border-radius: 30px;
  padding: 24px;
  text-align: center;
  min-height: 350px;
}
.get__started {
  margin-top: 30px;
  margin-bottom: 88px;
}
.get__content h3 {
  color: #bf1e2e;
  font-size: 34px;
  font-weight: 600;
  line-height: 41px;
  letter-spacing: 0em;
}
.mt-60 {
  margin-top: 85px;
}
.get__content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}
.review--get {
  margin-top: 10px;
}
.review--get h3 {
  color: #000000;
}

/********* ORDER LIST SECTION  ************/
.orderlist {
  padding-top: 50px;
  padding-bottom: 50px;
}
.order-table thead {
  background-color: rgba(191, 30, 46, 1);
  color: rgba(255, 255, 255, 1);
  border-radius: 9px 9px 0px 0px;
}
.order-table th {
  font-size: 21px;
  font-weight: 600;
  line-height: 25px;
  letter-spacing: 0em;
  font-family: var(--font-family-2);
  padding: 20px 10px;
}
.order-table table {
  border: 1px solid #d3d4d5;
  border-radius: 9px 9px 0px 0px;
}
.order-table tbody {
  background-color: rgba(252, 253, 255, 1);
}
.succces a {
  color: #159201;
  text-decoration: none;
}
.order-table td {
  color: #656464;
  font-size: 21px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: left;
  padding: 20px 10px;
}
.btn-secondary {
  color: #fff;
  background-color: #bf1e2e;
  border-color: #bf1e2e;
  border-radius: 50px;
  height: 45px;
  width: 45px;
}
.brdcrumb {
  margin-bottom: 60px;
}
.order_list_input .form-control {
  /* width: 330px; */
  height: 53px;
}
.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 83%;
}
.input-group-append {
  position: absolute;
  right: -75px;
}
.brdcrumb a {
  color: #000000;
  text-decoration: none;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: left;
}
.brdcrumb span {
  color: #f74780;
}
/******* PAYMENT PAGE *********/
.order__sect {
  margin-top: 41px;
  min-height: 700px;
}
.order_header {
  /* background: rgba(191, 30, 46, 0.8); */
  background: rgba(191, 30, 46, 1);
  color: #fff;
  padding: 32px 55px;
  border-radius: 12px 12px 0px 0px;
}
.order_option {
  border: 1px solid rgba(191, 30, 46, 0.8);
  padding: 0;
  border-radius: 12px 12px 0px 0px;
  max-height: 251px;
}
.order_payment {
  padding: 40px 55px;
}
.border-none {
  border: none;
  background: inherit;
}
.order_flex {
  display: flex;
  gap: 60px;
  align-items: center;
}
.order_flex label {
  font-size: 22px;
  font-weight: 600;
  line-height: 33px;
  letter-spacing: 0em;
  text-align: left;
  color: rgba(4, 23, 52, 1);
}
.order_flex .form-check-input {
  width: 24px;
  height: 24px;
  margin-top: 0.25em;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 2px solid rgba(4, 23, 52, 1);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
  margin-right: 11px;
}
.order_flex .form-check-input:checked[type="radio"] {
    background: transparent;
    border: 0;
    background-size: 100% 100%;
    border: 2px solid rgba(4, 23, 52, 1);
    background-color: none;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    -webkit-print-color-adjust: exact;
    width: auto;
    height: auto;
    margin-top: 10px;

}
.order__summery {
  background-color: rgba(255, 222, 0, 1);
  border-radius: 12px;
}

.order_head {
  font-weight: 900;
  font-size: 32px;
  font-weight: 300;
  line-height: 45px;
  letter-spacing: 0em;
  text-align: center;
  padding: 20px 15px;
}

.price,
.total_price {
  display: flex;
  justify-content: space-between;
  padding: 15px 20px;
  border-top: 0.5px solid #656464;
  align-items: center;
}
.price p {
  font-size: 21px;
  font-weight: 400;
  line-height: 33px;
  letter-spacing: 0em;
  margin: 0;
}
.price span {
  color: #d91966;
}

.dark {
  font-weight: bold;
}
/*********** ORDER INFO SECTION  ****************/
.order_option_flex {
  display: flex;
  align-items: center;
  padding: 16px !important;
  justify-content: space-between;
}
.order_option_flex p {
  font-size: 18px;
  font-weight: 400;
  line-height: 33px;
  color: #ffff;
  margin: 0;
}
.order_content {
  padding: 16px !important;
  border-bottom: 1px solid #d3d4d5;
  /* max-height: 90px; */
}
.btn-social img {
  width: 100%;
}
.order_info_flex {
  display: flex;
  justify-content: space-between;
}
.order_info_flex select {
  width: 250px;
  float: left;
  background: #fff;
  font-size: 19px;
  padding: 7px 22px;
  border-radius: 50px;
  border: solid 1px #c7bebe;
  outline: none;
  color: #272c49;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../images/select.svg) !important;
  background-repeat: no-repeat !important;
  background-position-x: 95% !important;
  background-position-y: 52% !important;
}
.order_info p {
  font-size: 18px;
  font-weight: 400;
  line-height: 33px;
  text-align: left;
  color: #041734;
  margin: 0;
}
.order_contect_flex {
  display: flex;
  justify-content: inherit;
}
.ml-80 {
  margin-left: 80px;
}
.order__sect .order_option {
  max-height: 800px !important;
}
.colum-30 {
  width: 25%;
}
.colum-60 {
  width: 70%;
}
.desktop-top {
  display: block;
}
.mobile-top {
  display: none;
}
.orderbg__content .review {
  margin-top: 0 !important;
}
.price-loop span {
    float: right;
}

.price-loop {
    border-bottom: 1px solid;
    padding-bottom: 10px;
    padding-top: 10px;
}
.order__summery .price-loop {
    padding: 10px 15px;
}

.order__summery .price-loop p {
    margin-bottom: 5px;
}

::-webkit-file-upload-button {
    cursor: pointer;
}

.modal-body {
    background: #ecf4ff !important;
}
.s-upload-done-modal-content__title-text.js-upload-done-toggle.js-upload-done-regular {
    color: #000;
}

button.place-btn a {    color: #fff;    text-decoration: none;}.btn-primary, .btn-primary:hover ,  .btn-primary:focus{    background: rgba(191, 30, 46, 1) !important;    border: none !important;    border-radius: 50px !important;    padding: 5px 20px !important;    margin-left: 2px !important;	box-shadow:none !important;}.fxt-template-layout1 .switcher-text2{	color:rgba(191, 30, 46, 1) !important;	text-decoration:none;	font-weight:bold;}p.--para {    font-family: var(--font-family-2);    font-size: 35px;    font-weight: 600;    line-height: 52px;    letter-spacing: 0em;    color: var(--color-orange);    text-decoration: none;}